.wrapper{
    padding: 80px 30px
}

h1 {
    font-weight: bold;
    color: var(--orange-color);
    text-transform: uppercase;
    font-size: 24px;
}

/*DREAMSTIME MODAL*/
#dreamstime-wrapper h1 {
    font-weight: bold;
    color: var(--orange-color);
    text-transform: uppercase;
    font-size: 24px;
}

button#search-dreamstime {
    margin: 0px;
}

input#dreamstime-q {
    border-color: var(--blue-color);
    color: var(--blue-color);
    box-shadow: none;
}

#dreamstime-wrapper .box {    
    margin: auto;
    background: #ececec;
    margin-bottom: 20px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

p.price {
    text-align: right !important;
}

#dreamstime-wrapper .box p {
    padding: 10px;
    margin: 0px;
    background: var(--blue-color);
    color: #fff;
    font-size: 12px;
    height: 70px;
    text-align: left;
}

#dreamstime-wrapper .box p small{
	display: block;
}

#dreamstime-wrapper .thumbnail-wrapper, .thumbnail-wrapper a {
    width: 100%;
    height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#dreamstime-wrapper .thumbnail-wrapper img {
    max-width: 100%;
    max-height: 100%;
}

.dreamstime-image .price-wrapper{
	display: flex;
	width: 100%;
}

.dreamstime-image .price-wrapper .title {
	width: 70%;
}

.dreamstime-image .price-wrapper .price {
	width: 30%;
}

.dreamstime-image .price-wrapper .price .amount {
	font-size: 24px;
}

.btn-default {
    background: var(--blue-color);
    color: #fff;
}